Radar Perfilador de Vientos UHF - Task #243

Milestone # 140 (In progress): Gestion y Documentacion

Documentacion Hito 2
11/05/2015 08:51 AM - Julio Oscanoa

Status: Closed
Priority: Normal
Assignee: Danny Scipién
Category:

Target version: Huancayo 1.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/05/2015
01/11/2016
100%

0.00 hour
20.86 hours

Description

Subtasks:

Task # 244: Informe construccién del Controlador Radar

Task # 245: Informe construccién del DDS y DOWN Converter
Task # 246: Informe prototipo final de antena

Task # 353: Presentacién Final 2do hito, planeamiento 3er hito

Closed
Closed
Closed
Closed

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 01/25/2016 01:06 PM - Danny Scipion

- Status changed from New to Closed

#3 - 01/25/2016 01:06 PM - Danny Scipion

- Status changed from Closed to In progress

#4 - 01/25/2016 01:08 PM - Danny Scipion

- Status changed from In progress to Closed

05/19/2024

1/1



http://www.tcpdf.org

